This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1255302 - [abrt] xorg-x11-server-Xorg: dbus_malloc(): Xorg killed by SIGABRT
[abrt] xorg-x11-server-Xorg: dbus_malloc(): Xorg killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:848f1c1f1610a8490e594ab2b75...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 04:57 EDT by Abhay Kadam
Modified: 2016-07-19 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:35:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.45 KB, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: core_backtrace (6.39 KB, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: dso_list (5.79 KB, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: environ (432 bytes, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: maps (48.68 KB, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: mountinfo (3.39 KB, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: open_fds (2.66 KB, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details
File: var_log_messages (306 bytes, text/plain)
2015-08-20 04:57 EDT, Abhay Kadam
no flags Details

  None (edit)
Description Abhay Kadam 2015-08-20 04:57:13 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.17.2-2.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg vt2 -displayfd 3 -auth /run/user/1000/gdm/Xauthority -nolisten tcp -background none -noreset -keeptty -verbose 3
crash_function: dbus_malloc
executable:     /usr/libexec/Xorg
global_pid:     2253
kernel:         4.1.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 dbus_malloc at dbus-memory.c:500
 #7 _dbus_string_init_preallocated at dbus-string.c:149
 #8 _dbus_message_iter_open_signature at dbus-message.c:2498
 #10 dbus_message_iter_append_basic at dbus-message.c:2701
 #11 dbus_message_new_error at dbus-message.c:1513
 #12 _dbus_pending_call_set_timeout_error_unlocked at dbus-pending-call.c:361
 #13 dbus_connection_send_with_reply at dbus-connection.c:3457
 #14 dbus_connection_send_with_reply_and_block at dbus-connection.c:3562
 #15 systemd_logind_release_control at systemd-logind.c:564
 #16 systemd_logind_fini at systemd-logind.c:606
Comment 1 Abhay Kadam 2015-08-20 04:57:18 EDT
Created attachment 1065165 [details]
File: backtrace
Comment 2 Abhay Kadam 2015-08-20 04:57:20 EDT
Created attachment 1065166 [details]
File: cgroup
Comment 3 Abhay Kadam 2015-08-20 04:57:21 EDT
Created attachment 1065167 [details]
File: core_backtrace
Comment 4 Abhay Kadam 2015-08-20 04:57:23 EDT
Created attachment 1065168 [details]
File: dso_list
Comment 5 Abhay Kadam 2015-08-20 04:57:28 EDT
Created attachment 1065169 [details]
File: environ
Comment 6 Abhay Kadam 2015-08-20 04:57:30 EDT
Created attachment 1065170 [details]
File: limits
Comment 7 Abhay Kadam 2015-08-20 04:57:36 EDT
Created attachment 1065171 [details]
File: maps
Comment 8 Abhay Kadam 2015-08-20 04:57:38 EDT
Created attachment 1065172 [details]
File: mountinfo
Comment 9 Abhay Kadam 2015-08-20 04:57:39 EDT
Created attachment 1065173 [details]
File: namespaces
Comment 10 Abhay Kadam 2015-08-20 04:57:41 EDT
Created attachment 1065174 [details]
File: open_fds
Comment 11 Abhay Kadam 2015-08-20 04:57:43 EDT
Created attachment 1065175 [details]
File: proc_pid_status
Comment 12 Abhay Kadam 2015-08-20 04:57:45 EDT
Created attachment 1065176 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:35:39 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.